{
	"columns": [
		{
			"field": "pr_product_id",
			"width": 89,
			"name": "TUOTE"
		},
		{
			"field": "pr_transfer_id",
			"width": 77,
			"name": "Siirtotunnus"
		},
		{
			"field": "pr_firm_id",
			"width": 15,
			"name": "F"
		},
		{
			"field": "pr_type_",
			"width": 24,
			"name": "Ty."
		},
		{
			"field": "pr_production_control_type",
			"width": 24,
			"name": "T/V",
			"format": "V;;T"
		},
		{
			"field": "pr_name",
			"width": 188,
			"name": "Nimi"
		},
		{
			"field": "pr_change_date",
			"width": 67,
			"name": "per/muut pv"
		},
		{
			"field": "pr_work__position_num_id",
			"width": 69,
			"name": "Työ/Pos. nro"
		},
		{
			"field": "pr_product_group",
			"width": 40,
			"name": "Tuoter."
		},
		{
			"field": "pr_stock_balance__unit",
			"width": 54,
			"name": "Var. saldo",
			"footerValue": "==Sum"
		},
		{
			"field": "pr_unit",
			"width": 30,
			"name": "Yksikkö"
		},
		{
			"field": "pr_supplier_id",
			"width": 51,
			"name": "Toimittaja"
		},
		{
			"field": "pr_supplier_material_code",
			"width": 90,
			"name": "Toim. mat. tunnus"
		},
		{
			"field": "pr_drawing_number__material",
			"width": 85,
			"name": "Piirustus/aine"
		},
		{
			"field": "pr_gross_weight",
			"width": 65,
			"name": "Bruttopaino",
			"footerValue": "==Sum"
		},
		{
			"field": "pr_purchase_price__unit",
			"width": 50,
			"name": "Ostohinta"
		},
		{
			"field": "pr_cost_price__unit",
			"width": 48,
			"name": "OK hinta",
			"footerValue": "==Sum"
		},
		{
			"field": "pr_sales_price__unit",
			"width": 61,
			"name": "Myyntihinta",
			"footerValue": "==Sum"
		},
		{
			"field": "pr_info",
			"width": 200,
			"name": "Lisätietoja"
		},
		{
			"field": "pr_record_id",
			"width": 250,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "pr_kTbl",
		"gridName": "C9000",
		"enterable": 0,
		"type": "Output",
		"footerHeight": 1,
		"oneField": "pr_kTbl",
		"lineHeight": 0
	}
}